Bug 849491 - [abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:8fc87934d55bf89732a6a7c8338...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-19 19:46 EDT by WhoEver
Modified: 2013-02-13 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:12:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.27 KB, text/plain)
2012-08-19 19:46 EDT, WhoEver
no flags Details
File: build_ids (4.96 KB, text/plain)
2012-08-19 19:46 EDT, WhoEver
no flags Details
File: xsession_errors (8.01 KB, text/plain)
2012-08-19 19:47 EDT, WhoEver
no flags Details
File: backtrace (24.58 KB, text/plain)
2012-08-19 19:47 EDT, WhoEver
no flags Details
File: maps (38.83 KB, text/plain)
2012-08-19 19:47 EDT, WhoEver
no flags Details

  None (edit)
Description WhoEver 2012-08-19 19:46:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit /etc/NetworkManager/system-connections/DSL
executable:     /usr/bin/gedit
kernel:         3.4.7-1.fc16.i686
pid:            19718
pwd:            /home/wh0ever
time:           Sun 19 Aug 2012 04:45:35 PM PDT
uid:            1000
username:       wh0ever
var_log_messages: Aug 19 16:45:36 pc abrt[19821]: Saved core dump of pid 19718 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-08-19-16:45:35-19718 (50237440 bytes)

backtrace:      Text file, 25174 bytes
build_ids:      Text file, 5084 bytes
dso_list:       Text file, 14614 bytes
maps:           Text file, 39759 bytes
xsession_errors: Text file, 8207 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.dreal
:XDG_VTNR=2
:MANPATH=:/usr/lib/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib/alliance/man
:VH_PATSFX=pat
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2249
:HOSTNAME=pc.here
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/wh0ever/.gnupg/S.gpg-agent:2308:1
:GLADE_PIXMAP_PATH=:
:MBK_IN_PH=ap
:XDG_MENU_PREFIX=xfce-
:XSCH_PARAM_NAME=/usr/lib/alliance/etc/xsch.par
:TERM=dumb
:SHELL=/bin/bash
:WISECONFIGDIR=/usr/share/wise2/
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=193d73fb4950f16713ed7a3600000077-1345411697.517295-1264528068
:SGE_CELL=default
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:VH_MAXERR=10
:QTDIR=/usr/lib/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-xolrWE
:QTINC=/usr/lib/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib/alliance
:IMSETTINGS_MODULE=none
:USER=wh0ever
:LD_LIBRARY_PATH=/usr/lib/alliance/lib
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-VpPVOBja2102/agent.2102
:USERNAME=***
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:PLPLOT_LIB=/usr/share/EMBOSS
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/wh0ever
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib/alliance/bin:/usr/libexec/sdcc:/home/wh0ever/.local/bin:/home/wh0ever/bin
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/wh0ever
:NCARG_ROOT=/usr
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2096
:NCARG_DATABASE=/usr/lib/ncarg/database
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:MBK_SPI_MODEL=/usr/lib/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib/alliance/etc/cmos.genview
:RDS_IN=cif
:SGE_ROOT=/usr/share/gridengine
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=xfce
:NCARG_LIB=/usr/lib/ncarg
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:EMBOSS_ACDROOT=/usr/share/EMBOSS/acd
:NCARG_NCARG=/usr/share/ncarg
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/wh0ever
:MBK_C4_LIB=./cellsC4
:GDL_PATH=+/usr/share/gnudatalanguage
:MBK_VDD=vdd
:EMBOSS_DATA=/usr/share/EMBOSS/data
:MBK_TARGET_LIB=/usr/lib/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=wh0ever
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9L90bajYR5,guid=a230ebbde8f95e948852dcfe00000094
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:MODULESHOME=/usr/share/Modules
:EMBOSS_DOCROOT=/usr/share/EMBOSS/doc
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:EMBOSS_DATABASE_DIR=/usr/share/EMBOSS/data
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib/alliance/etc/xpat.par
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/wh0ever
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:ELP_TECHNO_NAME=/usr/lib/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib/alliance/cells/sxlib:/usr/lib/alliance/cells/dp_sxlib:/usr/lib/alliance/cells/rflib:/usr/lib/alliance/cells/rf2lib:/usr/lib/alliance/cells/ramlib:/usr/lib/alliance/cells/romlib:/usr/lib/alliance/cells/pxlib:/usr/lib/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-wh0ever-OFicJY/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2317,unix/unix:/tmp/.ICE-unix/2317
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=nautilus-2345-pc.here-gedit-39_TIME8385334
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=19718

event_log:
:2012-08-19-16:45:58> Analyzing coredump 'coredump'
:2012-08-19-16:45:58  Coredump references 124 debuginfo files, 1 of them are not installed
:2012-08-19-16:45:58  Setting up yum repositories
:2012-08-19-16:45:58  Looking for needed packages in repositories
:2012-08-19-16:45:58  Can't find packages for 1 debuginfo files
:2012-08-19-16:45:58  Missing debuginfo file: /usr/lib/debug/.build-id/d6/3bf4e543bd95746a633870a6154901c30d92c5.debug
:2012-08-19-16:45:58  Generating backtrace
:2012-08-19-16:46:00  Backtrace is generated and saved, 25174 bytes
:2012-08-19-16:46:17> Element 'xsession_errors' saved
:2012-08-19-16:46:18> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: d212ceec-cfa4-4f12-aa9a-4b49aa56a70d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6823.38
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 2882
:System Swap: 4927
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.7-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4245:13586:4245:13586) pci, sata_sil, STORAGE, SiI 3512 SATALink Controller
:(4358:1045:4163:33679) pci, pata_via, STORAGE, M5A88-V EVO
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:4163:33869) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc-lv_root / ext4 4096 4096 13081025 3539380 2884020 3276800 2046288 2046288
:/dev/sda2 /boot ext4 1024 1024 508644 361965 336365 128016 127727 127727
:/dev/mapper/vg_pc-lv_home /home ext4 4096 4096 107469394 105454169 100074483 26902528 26891039 26891039
:
Comment 1 WhoEver 2012-08-19 19:46:56 EDT
Created attachment 605550 [details]
File: dso_list
Comment 2 WhoEver 2012-08-19 19:46:58 EDT
Created attachment 605551 [details]
File: build_ids
Comment 3 WhoEver 2012-08-19 19:47:00 EDT
Created attachment 605552 [details]
File: xsession_errors
Comment 4 WhoEver 2012-08-19 19:47:02 EDT
Created attachment 605553 [details]
File: backtrace
Comment 5 WhoEver 2012-08-19 19:47:04 EDT
Created attachment 605554 [details]
File: maps
Comment 6 Fedora End Of Life 2013-01-16 12:29:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 17:12:41 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.